package org.silverpeas.mobile.client.components.userselection.resources;

public class UserSelectionMessages_ implements org.silverpeas.mobile.client.components.userselection.resources.UserSelectionMessages {
  
  public com.google.gwt.safehtml.shared.SafeHtml continu() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Continuer").toSafeHtml();
  }
  
  public java.lang.String title(int arg0) {
    java.lang.String returnVal = null;
    int arg0_form = new com.google.gwt.i18n.client.impl.plurals.DefaultRule().select(arg0);
    switch (arg0) {
      case 0:  // =0
        returnVal = "pas de personne sélectionnée";
        break;
      case 1:  // =1
        returnVal = "une personne sélectionnée";
        break;
    }
    if (returnVal != null) {
      return returnVal;
    }
    return "" + arg0 + " personnes sélectionnées";
  }
  
  public java.lang.String filter() {
    return "Filtre";
  }
}
